Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://developer.creao.ai/v1/secrets \ --header 'Authorization: Bearer <token>'
const url = 'https://developer.creao.ai/v1/secrets'; const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch(url, options) .then(res => res.json()) .then(json => console.log(json)) .catch(err => console.error(err));
import requests url = "https://developer.creao.ai/v1/secrets" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "secrets": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
{ "error": "AUTHENTICATION_REQUIRED" }
{ "error": "RATE_LIMITED" }
List account secret names and metadata. Values are never returned.
Account API key from Developer Console. Keys start with cr_sk_.
cr_sk_
Secret keys.
Show child attributes